/* Class = "NSTextFieldCell"; title = "Turn emails into events"; ObjectID = "KAb-TD-oNw"; */
"KAb-TD-oNw.title" = "Transforme e-mails em eventos";

/* Class = "NSButtonCell"; title = "Don’t Show Again"; ObjectID = "wpM-a8-wvQ"; */
"wpM-a8-wvQ.title" = "Não mostrar novamente";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "wSf-Oa-rIv"; */
"wSf-Oa-rIv.title" = "Saiba Mais";

/* Class = "NSTextFieldCell"; title = "Forward emails to email@fantastical.app from an email address associated with your Flexibits account and Fantastical will automagically detect events from them."; ObjectID = "zpT-rF-L3r"; */
"zpT-rF-L3r.title" = "E-mails encaminhados para email@fantastical.app a partir de um endereço de e-mail associado à sua conta Flexibits e ao Fantastical terão as informações de eventos detectadas automagicamente.";

